<header>
    <div class="row">
        <a href="/home">
            <div>Home</div>
        </a>
        <div class="right-align">
            <a href="/cart">
                <div class="item">Cart</div>
            </a>
            <a href="/product/add">
                <div class="item">Add Product</div>
            </a>
<!--            <a href="/signup">-->
<!--                <div class="item">Sign Up</div>-->
<!--            </a>-->
            <a href="/logout">
                <div class="logout">Logout</div>
            </a>
        </div>
    </div>
</header>